Jump to content

Welcome, Guest!

By registering with us, you'll be able to discuss, share and private message with other members of our community.

  • 0
purechoice

Prestashop 1.6.17 to TB

Question

I see I need prestashop 1.6.23 in order to do the migration.  The 1 click from prestashop keeps stalling on me and I cannot get to thier 1.6.24 in order to just start the TB upgrade.  Anyone know of a better way of doing this that works?

Share this post


Link to post
Share on other sites

6 answers to this question

Recommended Posts

  • 0

What PS version are you on? You dont need to be on latest version to migrate. 

 

Share this post


Link to post
Share on other sites
  • 0

Ran into a problem.  When I went to do the coreupdater I get this error

 

Found modules which can disturb operations of this module. Please uninstall them. These modules are:

  • autoupgrade

I dont see this module listed anywhere

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...